config:
  aws:region: ca-central-1
  features:
    ec2: false
    lambda: false
    s3: false
    rds: false
    sns: false
    cloudformation: false
    kms: false
    waf: true
    alb: true
    dynamodb: true
    route53: true